xdg-utils 1.1.0~rc1-2ubuntu5 source package in Ubuntu

Changelog

xdg-utils (1.1.0~rc1-2ubuntu5) oneiric; urgency=low

  * rename debian/patches/debian-changes-1.1.0~rc1-2ubuntu4 to
    lp779156-lubuntu.diff and make DEP-3 compliant. Correctly reference
    LP: #779156 so the bug gets auto-closed.
 -- Jamie Strandboge <email address hidden>   Wed, 13 Jul 2011 08:50:04 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2011-07-13
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
xdg-utils_1.1.0~rc1.orig.tar.gz 293.5 KiB 7b05558ae4bb8ede356863cae8c42e3e012aa421bf9d45130a570fd209d79102
xdg-utils_1.1.0~rc1-2ubuntu5.debian.tar.gz 13.2 KiB 3373f3aa868f7ffb55789121936127efc365f70d1620a2e01bb7088f75c759ec
xdg-utils_1.1.0~rc1-2ubuntu5.dsc 1.9 KiB 9980a121df42ca76533d403983e342fd6f1ceba1118b89784202ed7fbee81875

View changes file

Binary packages built by this source

xdg-utils: No summary available for xdg-utils in ubuntu oneiric.

No description available for xdg-utils in ubuntu oneiric.